/* style-my-tootltips plugin, tooltip styling */
#s-m-t-tooltip{
    box-shadow:1px 1px 5px rgba(0,0,0,.1);
    max-width:250px;
    margin-top:15px;
    margin-left:15px;
    padding-left:4px;
    padding-right:4px;
    border:1px solid #777;
    border-radius:4px;
    z-index:1000;
    background-color:#ffffff;
    color:#777;
    font-family:ms gothic;
    z-index:999999999;
    font-size:9px;
    letter-spacing:1px;
    font-style:normal;
    text-transform:lowercase;
    line-height:14px;
/* Chrome, Safari, Opera */
  -webkit-animation: rainbow 3s infinite; 
  
  /* Internet Explorer */
  -ms-animation: rainbow 3s infinite;
  
  /* Standar Syntax */
  animation: rainbow 3s infinite; 
}

/* Chrome, Safari, Opera */
@-webkit-keyframes rainbow{
  0%{color: orange;}	
  10%{color: purple;}	
	20%{color: red;}
  30%{color: CadetBlue;}
	40%{color: yellow;}
  50%{color: coral;}
	60%{color: green;}
  70%{color: cyan;}
  80%{color: DeepPink;}
  90%{color: DodgerBlue;}
	100%{color: orange;}
}

/* Internet Explorer */
@-ms-keyframes rainbow{
 0%{color: orange;}	
  10%{color: purple;}	
	20%{color: red;}
  30%{color: CadetBlue;}
	40%{color: yellow;}
  50%{color: coral;}
	60%{color: green;}
  70%{color: cyan;}
  80%{color: DeepPink;}
  90%{color: DodgerBlue;}
	100%{color: orange;}

}

/* Standar Syntax */
@keyframes rainbow{
 0%{color: orange;}	
  10%{color: purple;}	
	20%{color: red;}
  30%{color: CadetBlue;}
	40%{color: yellow;}
  50%{color: coral;}
	60%{color: green;}
  70%{color: cyan;}
  80%{color: DeepPink;}
  90%{color: DodgerBlue;}
	100%{color: orange;}
}